Loading...
Searching...
No Matches
ssh_key_struct Struct Reference
Collaboration diagram for ssh_key_struct:
[legend]

## Data Fields

enum ssh_keytypes_e | type
int | flags
const char * | type_c
int | ecdsa_nid
ed25519_pubkey * | ed25519_pubkey
ed25519_privkey * | ed25519_privkey
ssh_string | sk_application
void * | cert
enum ssh_keytypes_e | cert_type

The documentation for this struct was generated from the following file:

- pki.h